Bug 1301407 - [abrt] kernel paging request at amdgpu_cgs_get_active_displays_info [amdgpu]
[abrt] kernel paging request at amdgpu_cgs_get_active_displays_info [amdgpu]
Status: CLOSED DUPLICATE of bug 1308427
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d53ed7b1eb21cdd6b53c701d937...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-24 16:42 EST by Vedran Miletić
Modified: 2016-02-15 03:39 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-15 03:39:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (76.91 KB, text/plain)
2016-01-24 16:42 EST, Vedran Miletić
no flags Details

  None (edit)
Description Vedran Miletić 2016-01-24 16:42:38 EST
Description of problem:
Booted the system and logged in

Additional info:
reporter:       libreport-2.6.3
BUG: unable to handle kernel paging request at ffff880100000276
IP: [<ffffffffa014b780>] amdgpu_cgs_get_active_displays_info+0x100/0x120 [amdgpu]
PGD 3490067 PUD 23effb067 PMD 23effa067 PTE 0
Oops: 0002 [#1] SMP 
Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_nat ebtable_broute bridge stp llc ebtables ip6table_raw ip6table_security ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_filter ip6_tables iptable_raw iptable_security iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack kvm_amd kvm uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_core irqbypass crct10dif_pclmul snd_hda_codec_ca0110 crc32_pclmul snd_hda_codec_generic snd_hda_codec_hdmi crc32c_intel videodev media snd_usb_audio joydev snd_usbmidi_lib snd_rawmidi snd_hda_intel ghash_clmulni_intel
 edac_mce_amd fam15h_power k10temp snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device edac_core snd_pcm nuvoton_cir snd_timer snd soundcore rc_core sp5100_tco shpchp i2c_piix4 acpi_cpufreq tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc ata_generic pata_acpi amdgpu serio_raw i2c_algo_bit drm_kms_helper r8169 mii pata_marvell ttm pata_atiixp drm fjes hid_holtek_mouse [last unloaded: hwmon_vid]
CPU: 2 PID: 22592 Comm: pool Not tainted 4.5.0-0.rc0.git9.1.fc24.x86_64 #1
Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./970 Extreme3, BIOS L1.81 10/02/2013
task: ffff880124500000 ti: ffff880127428000 task.ti: ffff880127428000
RIP: 0010:[<ffffffffa014b780>]  [<ffffffffa014b780>] amdgpu_cgs_get_active_displays_info+0x100/0x120 [amdgpu]
RSP: 0018:ffff88012742b468  EFLAGS: 00010206
RAX: 000000000000003c RBX: ffff880230c37000 RCX: ffff88012742b4b8
RDX: ffff880100000276 RSI: 0000000000024414 RDI: ffff880230c37c00
RBP: ffff88012742b498 R08: 0000000000000001 R09: 0000000000000000
R10: 0000000000000000 R11: 0000000000000000 R12: ffff88012742b4b8
R13: ffff88022fcda8b0 R14: ffff880230260000 R15: 0000000000000001
FS:  00007f712effd700(0000) GS:ffff880235e00000(0000) knlGS:00000000f7703940
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: ffff880100000276 CR3: 000000022fc94000 CR4: 00000000000406e0
Stack:
 ffff880100000276 ffff8802307a9000 0000000000000000 ffff880234060000
 0000000001000000 ffffffffa01b48f8 ffff88012742b4f0 ffffffffa01664b9
 0000003c2742b588 0000027600000a8c 0000000300000002 ffff880100000276
Call Trace:
 [<ffffffffa01664b9>] tonga_program_display_gap+0x69/0x150 [amdgpu]
 [<ffffffffa01665ae>] tonga_display_configuration_changed_task+0xe/0x20 [amdgpu]
 [<ffffffffa01565f4>] phm_display_configuration_changed+0x34/0x60 [amdgpu]
 [<ffffffffa0171bb0>] pem_task_notify_hw_mgr_display_configuration_change+0x20/0x30 [amdgpu]
 [<ffffffffa017167f>] pem_excute_event_chain+0x4f/0xa0 [amdgpu]
 [<ffffffffa017105d>] pem_handle_event_unlocked+0x2d/0x40 [amdgpu]
 [<ffffffffa017120e>] pem_handle_event+0xe/0x10 [amdgpu]
 [<ffffffffa017279f>] pp_dpm_dispatch_tasks+0x8f/0xb0 [amdgpu]
 [<ffffffffa0107e34>] amdgpu_pm_compute_clocks+0xa4/0x6b0 [amdgpu]
 [<ffffffffa0128689>] dce_v10_0_crtc_dpms+0x59/0x110 [amdgpu]
 [<ffffffffa012ab89>] dce_v10_0_crtc_disable+0x39/0x230 [amdgpu]
 [<ffffffffa010ba03>] ? amdgpu_atombios_encoder_setup_dac+0x63/0x90 [amdgpu]
 [<ffffffffa010d1f3>] ? amdgpu_atombios_encoder_dpms+0x143/0x470 [amdgpu]
 [<ffffffffa00cab56>] __drm_helper_disable_unused_functions+0xa6/0xe0 [drm_kms_helper]
 [<ffffffffa00cb053>] drm_crtc_helper_set_config+0x103/0xbd0 [drm_kms_helper]
 [<ffffffff8110a769>] ? trace_hardirqs_on_caller+0x129/0x1b0
 [<ffffffff8110a7fd>] ? trace_hardirqs_on+0xd/0x10
 [<ffffffffa00fe674>] amdgpu_crtc_set_config+0x44/0x110 [amdgpu]
 [<ffffffffa0070445>] drm_mode_set_config_internal+0x65/0x110 [drm]
 [<ffffffffa00d7350>] restore_fbdev_mode+0xb0/0x260 [drm_kms_helper]
 [<ffffffffa00d96e3>] drm_fb_helper_restore_fbdev_mode_unlocked+0x33/0x80 [drm_kms_helper]
 [<ffffffffa0100bba>] amdgpu_fbdev_restore_mode+0x1a/0x40 [amdgpu]
 [<ffffffffa00ee332>] amdgpu_driver_lastclose_kms+0x12/0x20 [amdgpu]
 [<ffffffffa0063d6e>] drm_lastclose+0x2e/0x140 [drm]
 [<ffffffffa006414a>] drm_release+0x2ca/0x4d0 [drm]
 [<ffffffff8128b7b8>] __fput+0xf8/0x210
 [<ffffffff8128b90e>] ____fput+0xe/0x10
 [<ffffffff810d3243>] task_work_run+0x73/0xa0
 [<ffffffff810b284d>] do_exit+0x34d/0xd30
 [<ffffffff811298ad>] ? debug_lockdep_rcu_enabled+0x1d/0x20
 [<ffffffff810b32c0>] do_group_exit+0x50/0xd0
 [<ffffffff810c1414>] get_signal+0x2b4/0x910
 [<ffffffff8101c2d7>] do_signal+0x37/0x6c0
 [<ffffffff810e25f0>] ? wake_up_q+0x70/0x70
 [<ffffffff810269c9>] ? sched_clock+0x9/0x10
 [<ffffffff810e9c2c>] ? local_clock+0x1c/0x20
 [<ffffffff8110a769>] ? trace_hardirqs_on_caller+0x129/0x1b0
 [<ffffffff81003276>] exit_to_usermode_loop+0x96/0xd0
 [<ffffffff81003eff>] syscall_return_slowpath+0xbf/0x130
 [<ffffffff818a3fda>] int_ret_from_sys_call+0x25/0x9f
Code: 83 98 0c 00 00 e8 03 00 00 99 f7 fe 0f af c7 48 8d bb 00 0c 00 00 89 41 08 49 8b 54 24 08 48 89 55 d0 e8 94 b7 f2 ff 48 8b 55 d0 <89> 02 49 8b 44 24 08 41 8b 96 00 09 00 00 89 50 04 49 83 44 24 
RIP  [<ffffffffa014b780>] amdgpu_cgs_get_active_displays_info+0x100/0x120 [amdgpu]
 RSP <ffff88012742b468>
Comment 1 Vedran Miletić 2016-01-24 16:42:47 EST
Created attachment 1117725 [details]
File: dmesg
Comment 2 Vedran Miletić 2016-02-15 03:39:40 EST
This is with rawhide kernel anyway, let's mark it as duplicate of equivalent rawhide bug.

*** This bug has been marked as a duplicate of bug 1308427 ***

Note You need to log in before you can comment on or make changes to this bug.